# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_002_001_14.ActiveCurrencyAndAmount

Packages that use ActiveCurrencyAndAmount
Package
Description
org.kapott.hbci.sepa.jaxb.pain_002_001_14

## Uses of ActiveCurrencyAndAmount in org.kapott.hbci.sepa.jaxb.pain_002_001_14

Fields in org.kapott.hbci.sepa.jaxb.pain_002_001_14 declared as ActiveCurrencyAndAmount
Modifier and Type
Field
Description
`protected ActiveCurrencyAndAmount`
TrackerRecord5.`chrgsAmt`
`protected ActiveCurrencyAndAmount`
TrackerData7.`confdAmt`
Methods in org.kapott.hbci.sepa.jaxb.pain_002_001_14 that return ActiveCurrencyAndAmount
Modifier and Type
Method
Description
`ActiveCurrencyAndAmount`
ObjectFactory.`createActiveCurrencyAndAmount()`
Create an instance of `ActiveCurrencyAndAmount`
`ActiveCurrencyAndAmount`
TrackerRecord5.`getChrgsAmt()`
Gets the value of the chrgsAmt property.
`ActiveCurrencyAndAmount`
TrackerData7.`getConfdAmt()`
Gets the value of the confdAmt property.
Methods in org.kapott.hbci.sepa.jaxb.pain_002_001_14 with parameters of type ActiveCurrencyAndAmount
Modifier and Type
Method
Description
`void`
TrackerRecord5.`setChrgsAmt(ActiveCurrencyAndAmount value)`
Sets the value of the chrgsAmt property.
`void`
TrackerData7.`setConfdAmt(ActiveCurrencyAndAmount value)`
Sets the value of the confdAmt property.